<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style/main.css">
  <title>Flex</title>
</head>
<body>

  <div class="container containerHorizontal">
    <div class="element top">1</div>
    <div class="element">2</div>
    <div class="element bottom">3</div>
    <div class="element">4</div>
  </div>

  <div class="container containerHorizontal container2">
    <div class="element">1</div>
    <div class="element">2</div>
    <div class="element">3</div>
    <div class="element">3</div>
    <div class="element">3</div>
    <div class="element">3</div>
    <div class="element">3</div>
    <div class="element">3</div>
    <div class="element">3</div>
    <div class="element">3</div>
    <div class="element">3</div>
    <div class="element">3</div>
    <div class="element">4</div>
  </div>

  <div class="container containerVertical">
    <div class="element">1</div>
    <div class="element">2</div>
    <div class="element el3">3</div>
  </div>

</body>
</html>